cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

410
Views
0
Helpful
21
Replies

1131 AP12.4(3g)JA & 5508 V. 7.2.103

Hello Guys me Again I have some questions about this AP and it's IOS. I have some AP's 1131 and they have IOS 12.34(3g) JA I'm working with a 4402 WLC I'm going to change this WLC for one 5508 but this WLC has a different version software it has 7.2.103. My questions is I need to do any upgrade to my AP's IOS for join to the new WLC ?

I found a compatibility Matrix, in this document I guess i nedd to do some upgrade:

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

But I was checking this link 

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

The WGB can be any autonomous access point that supports the workgroup bridge mode and is running Cisco IOS Release 12.4(3g)JA or later releases (on 32-MB access points) or Cisco IOS Release 12.3(8)JEB or later releases (on 16-MB access points). These access points include the AP1120, AP1121, AP1130, AP1231, AP1240, and AP1310. Cisco IOS releases prior to 12.4(3g)JA and 12.3(8)JEB are not supported.

This part of the document make me guess I don't have to do anything.

anyone knows if I really need to do an upgrade?

2 ACCEPTED SOLUTIONS

Accepted Solutions

1131 AP12.4(3g)JA & 5508 V. 7.2.103

correct the WLC holds the image for the AP.  The AP will get it's image from the WLC.  you don't need to do it manually

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
Hall of Fame Master

Re: 1131 AP12.4(3g)JA & 5508 V. 7.2.103

Your fine. This is how you can tell if the image is autonomous or lightweight.

C1130-K9W8-M

K9W8 is capwap
K9W7 is autonomous

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
21 REPLIES 21

Re: 1131 AP12.4(3g)JA & 5508 V. 7.2.103

If you want the AP to join and be controlled by the WLC, then you need to convert the AP to the CAPWAP/LWAPP image.

http://www.cisco.com/en/US/docs/wireless/access_point/conversion/lwapp/upgrade/guide/lwapnote.html

If you just want the AP to act as a WGB on a WLAN controleld by the WLC then you don't need to do anything.

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered

1131 AP12.4(3g)JA & 5508 V. 7.2.103

Hello Stephen.

Thanks for your reply.

Right now I management this AP's trought my WLC 4402 so I guess the're working as Lwapp/Capwap

My questios could be... If I want to migrate or change this AP to my new 5508 WLC I need to upgrade the their IOS Version? or it just need to join easily?

1131 AP12.4(3g)JA & 5508 V. 7.2.103

If the AP is already joined to a WLC, then you would just need to put the new WLC up,and tell the AP to join it.

Once the AP goes to join it will pull the image it needs to run to talk to that software version.

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered

1131 AP12.4(3g)JA & 5508 V. 7.2.103

so the IOS version don't need to be upgrade? I know the WLC send to AP his new code but still the AP has his own IOS Version, I can be sure the change will be easily ?

Thanks Again

1131 AP12.4(3g)JA & 5508 V. 7.2.103

correct the WLC holds the image for the AP.  The AP will get it's image from the WLC.  you don't need to do it manually

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered

1131 AP12.4(3g)JA & 5508 V. 7.2.103

So What about the Matrix compatibility? my AP doesn't have the minimun version to join the new WLC 5508 V 7.2.103.

is it a problem?

Hall of Fame Master

Re: 1131 AP12.4(3g)JA & 5508 V. 7.2.103

The WLC supports the 1131 on your version of v7.2.103

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

Re: 1131 AP12.4(3g)JA & 5508 V. 7.2.103

so I don't have to be concern about the matrix compatibility?

exist any document about the WLC 5508 support 1131 AP with 12.34(3g) JA IOS ?

Hall of Fame Master

1131 AP12.4(3g)JA & 5508 V. 7.2.103

What you are looking for the the WLC code and what WLC image supports the AP model.

Thanks,

Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***

1131 AP12.4(3g)JA & 5508 V. 7.2.103

Dear Scott.

Maybe is my english but still I don't get it and belive me I really sorry.

When I migrating My Ap's AIR-LAP1131AG-A-K9 with IOS 12.4(3g)  that are managment for one WLC 4402 V 4.1.171 to 5508 WLC with 7.2.103 I don't have to get any problem?

Hall of Fame Master

Re: 1131 AP12.4(3g)JA & 5508 V. 7.2.103

If your access point is autonomous right now, you would need to tftp a lightweight recovery image. That image will allow that ap to join your WLC. The AP will then download the correct image com the WLC. So post the show version from your AP.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

Re: 1131 AP12.4(3g)JA & 5508 V. 7.2.103

they're working as LWAPP right now but they've the version 12.4(3g).

I'm going to get the "show version"

Highlighted

Re: 1131 AP12.4(3g)JA & 5508 V. 7.2.103

So... I'm looking the incorrect table? I don't need a minimun version of IOS on my AP's to join at the WLC 5508 ?

Hall of Fame Master

Re: 1131 AP12.4(3g)JA & 5508 V. 7.2.103

No you don't. Since your ap has already joined, your fine. Nothing else required.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards